=== debian/rules ===
#!/usr/bin/make -f

# Output every command that modifies files on the build system
export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	make -sf debian/Makefile

override_dh_fixperms:
	dh_fixperms
	chown -R www-data:www-data debian/rainloop/var/lib/rainloop
	chown -R www-data:www-data debian/rainloop/etc/rainloop

override_dh_auto_clean:
	make -sf debian/Makefile clean
	dh_auto_clean
