=== vendors/Progress.js/Makefile ===
BASE = .

build:
	cd build && node build.js

.PHONY: build
