=== debian/changelog ===
rainloop (1.14.0-3ubuntu1) hirsute; urgency=medium

  * d/p/fix-pikaday-css-location.patch: Fix FTBFS due to pikaday.css
    installed to /usr/share instead of /usr/lib.
  * d/control: Add dependency on node-jquery.
  
 -- Bryce Harrington <bryce@canonical.com>  Fri, 09 Apr 2021 18:18:18 +0000

rainloop (1.14.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * Add fix for node-knockout-sortable ≥ 1.2.0~
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Dec 2020 18:32:04 +0100

rainloop (1.14.0-2) unstable; urgency=medium

  * Update bundled gulp-less for node-less 3.11.2 (Closes: #962037)
  * Update build paths for node-autolinker (Closes: #962039)

 -- Daniel Ring <dring@wolfishly.me>  Mon, 15 Jun 2020 18:45:48 -0700

rainloop (1.14.0-1) unstable; urgency=medium

  * New upstream release
  * Update build to use Webpack 4 and Babel 7 (Closes: #933481, #960482)
  * Use unversioned virtual packages for suggests (Closes: #930524)
  * Remove dependencies on deprecated packages (Closes: #935428, #951023)

 -- Daniel Ring <dring@wolfishly.me>  Sat, 16 May 2020 15:46:04 -0700
