=== debian/control ===
Source: rainloop
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>
Build-Depends:
 debhelper-compat (= 13)
 , nodejs
 , gulp
 , node-gulp-concat
 , node-gulp-rename
 , node-gulp-util
 , node-autoprefixer
 , node-clean-css
 , node-less
 , node-postcss
 , node-uglify-js
 , node-escape-string-regexp
 , node-multimatch
 , node-plugin-error
 , node-readable-stream
 , node-through2
 , webpack
 , node-babel7
 , node-babel-loader
 , node-css-loader
 , node-json-loader
 , node-raw-loader
 , node-style-loader
 , node-addressparser
 , node-autolinker
 , node-js-cookie
 , node-knockout
 , node-knockout-sortable (>= 1.2.0~)
 , node-lightgallery
 , node-normalize.css
 , node-opentip
 , node-pikaday
 , node-jquery
 , libjs-jquery
 , libjs-jquery-backstretch
 , libjs-jquery-mousewheel
 , libjs-jquery-lazyload
 , libjs-moment
 , libjs-underscore
Rules-Requires-Root: binary-targets
Standards-Version: 4.5.1
Homepage: https://rainloop.net/
Vcs-Git: https://salsa.debian.org/js-team/rainloop.git
Vcs-Browser: https://salsa.debian.org/js-team/rainloop

Package: rainloop
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
 , nginx | apache2 | httpd
 , php-fpm | libapache2-mod-php
 , php-curl
 , php-json
 , php-xml
 , php-pclzip
 , php-nrk-predis
 , ckeditor
Suggests: php-sqlite3 | php-mysql | php-pgsql
Description: Simple, modern & fast web-based email client
 Rainloop is a PHP-based MUA with a modern interface and no database
 requirements.
 .
 It supports IMAP and SMTP protocols (including SSL), Sieve scripts, multiple
 accounts and identities, an admin panel for configuration, and integration
 with a variety of commonly-used services. Plugins can be installed to further
 extend functionality. Emails are not stored locally, but are accessed through
 IMAP.
