=== debian/changelog ===
rainloop (1.16.0+dfsg-1) unstable; urgency=high

  [ Daniel Ring ]
  * SECURITY NOTICE:
    In versions of Rainloop prior to 1.14.0, the "hide_passwords = On"
    configuration option does not work correctly. This may cause plaintext
    passwords to be stored in log files when logging is enabled.

    Note that the default configuration provided with this package disables
    logging; only users who have explicitly enabled it will be affected.

    For more information, see the upstream issue on GitHub:
    https://github.com/RainLoop/rainloop-webmail/issues/1872

    This issue is fixed in Rainloop 1.14.0 and later. (Closes: #962629)

  * Update include paths of dependences (Closes: #997726)
  * Depend on php-predis instead of php-nrk-predis (Closes: #998863)
  * DFSG repack to remove vendored dependencies
  * DFSG repack PHP libraries already in Debian
  * Use system libjs-jquery-ui
  * New upstream version 1.14.0+dfsg-1
  * Update node-opentip library path

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 1.16.0+dfsg
  * Refresh patches
  * Require node-opentip ≥ 2.4.6-3~

 -- Daniel Ring <dring@wolfishly.me>  Thu, 09 Dec 2021 06:24:53 +0100
