=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: rainloop
-Section: web
+Section: javascript
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Daniel Ring <dring@wolfishly.me>
 Build-Depends:
  debhelper-compat (= 13)
@@ -35,17 +34,17 @@
  , node-knockout-sortable (>= 1.2.0~)
  , node-lightgallery
  , node-normalize.css
- , node-opentip
+ , node-opentip (>= 2.4.6-3~)
  , node-pikaday
- , node-jquery
  , libjs-jquery
+ , libjs-jquery-ui
  , libjs-jquery-backstretch
  , libjs-jquery-mousewheel
  , libjs-jquery-lazyload
  , libjs-moment
  , libjs-underscore
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://rainloop.net/
 Vcs-Git: https://salsa.debian.org/js-team/rainloop.git
 Vcs-Browser: https://salsa.debian.org/js-team/rainloop
@@ -61,7 +60,7 @@
  , php-json
  , php-xml
  , php-pclzip
- , php-nrk-predis
+ , php-predis
  , ckeditor
 Suggests: php-sqlite3 | php-mysql | php-pgsql
 Description: Simple, modern & fast web-based email client
