=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@
 
 override_dh_auto_build:
-	make -sf debian/Makefile
+	gulp rainloop
 
 override_dh_fixperms:
 	dh_fixperms
@@ -15,5 +15,5 @@
 	chown -R www-data:www-data debian/rainloop/etc/rainloop
 
 override_dh_auto_clean:
-	make -sf debian/Makefile clean
+	gulp clean
 	dh_auto_clean
