=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.+\/v(.+)\.tar\.gz/rainloop-$1\.tar\.gz/ \
  https://github.com/rainloop/rainloop-webmail/tags .*/archive/.*/v(.+)\.tar\.gz
